body         { font-size: 10pt; color: #003399; font-family: Verdana; margin: 0; background-color: #fff }
a:link       { text-decoration: none; color: #003399 }
a:visited    { text-decoration: none; color: #003399 }
a:hover      { text-decoration: underline; color: #9c9b9b }
a:active     { text-decoration: none; color: #003399 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           {
	font-size: 24px; color: #9c9b9b; text-align: center; margin: 12px 0px
}
h2           { font-size: 24px; color: #9c9b9b; text-align: left }
h3           { font-size: 20px; color: #9c9b9b; text-align: left }
h6           { font-size: 16px; color: #9c9b9b; text-align: left; margin: 10px 5px; padding: 0px; }

ul           { text-align: left }
a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	padding: 15px 30px;
	text-decoration: none;
	color:#fff;
}
a:hover.menu {
	text-decoration: none;
	color:#fff;
	background-color: #9c9b9b;
}
a:link.st, a:visited.st {
	padding: 3px;
	text-decoration: none;
	color:#fff;
}
a:hover.st {
	text-decoration: none;
	background-color: #fff;
	color: #000;
}
#main {
	width: 1200px;
	margin: 0px auto;
}
#nav {
	width: 1200px;
	margin: 0px auto;
	background-color: #003399;
}
#tresc {
	background-color: #fff;
	padding: 5px;
}
img { border: 0 }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
